# coding:utf-8
from PyQt4 import QtCore
from PyQt4 import QtGui
class DeskPannel(QtGui.QLabel):
    """
    展示桌面面板
    """    
    def __init__(self,parent=None):
        QtGui.QLabel.__init__(self,parent)
        self.setGeometry(0,0,parent.geometry().width(),parent.geometry().height()) 
#         self.pannel=QtGui.QLabel(self)
#         self.pannel.setGeometry(self.geometry())
#         self.pannel.setStyleSheet('QLabel{border-image: url();background-color:blue;}')
        self.setStyleSheet('QLabel{border-image: url();background-color:yellow;}')
        self.scrollBar=QtGui.QScrollBar(self)
        scrollWidth=20
        self.scrollBar.setGeometry(self.width()-scrollWidth,0,scrollWidth,self.height())
